Mailly文档

Contact delivery history (including alias emails)

GET
/contacts/{externalContactId}/history

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

externalContactId*string

Stable key of the external contact

Query Parameters

limit?string

Default 100, max 500

Response Body

Delivery history

application/json
  1. response
success*boolean
contact*
emailAliases*array<>
deliveries*array<>
campaignDeliveries*array<>
workflowSends*array<>
transactionalSends*array<>
limit*number
[key: string]?unknown
curl -X GET 'https://api.mailly.site/contacts/string/history'
{  "success": true,  "contact": {    "property1": null,    "property2": null  },  "emailAliases": [    {      "property1": null,      "property2": null    }  ],  "deliveries": [    {      "property1": null,      "property2": null    }  ],  "campaignDeliveries": [    {      "property1": null,      "property2": null    }  ],  "workflowSends": [    {      "property1": null,      "property2": null    }  ],  "transactionalSends": [    {      "property1": null,      "property2": null    }  ],  "limit": 0,  "property1": null,  "property2": null}